package com.bonus.zlpt.equip.mapper;



import com.bonus.zlpt.equip.api.domain.SysFileInfo;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface SysFileInfoMapper {


    //根据设备id查询
    List<SysFileInfo> selectByMaId(Long maId);

    void insertFileInfo(SysFileInfo fileInfo);
}
